# PSMEGAPLOT

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
EXAMPLES
BUGS
SEE ALSO

## NAME

| psmegaplot − To create poster-size PostScript plots from page-size plot

## SYNOPSIS

| psmegaplot plotfile −S scale [ −C ]

## DESCRIPTION

| psmegaplot reads a GMT-produced PostScript file and ’blows it up’ by an arbitrary scale. The result is several plots that make up the pieces in a jigsaw puzzle. Cut and paste these pieces to make a ’megaplot’.

| plotfile

| PostScript file as created by the GMT programs.

| −S |  | Multiply the x- and y-dimension by scale. scale must be larger than 1.0.

## OPTIONS

| No space between the option flag and the associated arguments.

| −C |  | Plot crop marks in each corner of every output page. [Default is no marks]

## EXAMPLES

| To magnify a contour-map PostScript file 3 times, giving a total of 9 output pages to be pasted together, use psmegaplot hawaii_contour.ps −S3 −C > hawaii_contour_megaplot.ps

## BUGS

| This program is unlikely to work on non-GMT-produced PostScript files since it anticipates the structure of the file. It also assumes that the output media is Letter size.

## SEE ALSO

| GMT(l)